parameters:
    tables.phpbbgallery.albums: %core.table_prefix%gallery_albums
    tables.phpbbgallery.images: %core.table_prefix%gallery_images

services:
    phpbbgallery.acpcleanup.cleanup:
        class: phpbbgallery\acpcleanup\cleanup
        arguments:
            - @dbal.conn
            - @phpbbgallery.core.file.tool
            - @phpbbgallery.core.block
            - @phpbbgallery.core.comment
            - @phpbbgallery.core.config
            - @phpbbgallery.core.log
            - @phpbbgallery.core.moderate
            - %tables.phpbbgallery.albums%
            - %tables.phpbbgallery.images%